Bug 25565 - drop requires: altlinux-menus
: drop requires: altlinux-menus
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/branding-altlinux-sisyphus-gnome-settings)
: unstable
: all Linux
: P3 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-05-04 22:26 by
Modified: 2011-05-13 16:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-05-04 22:26:40
requires: altlinux-menus и раньше была не нужна, а теперь она конфликтует с
новым меню.
------- Comment #1 From 2011-05-13 16:21:41 -------
branding-altlinux-sisyphus-20101228-alt2 -> sisyphus:

* Thu May 12 2011 Michael Shigorin <mike@altlinux> 20101228-alt2
- dropped R: altlinux-menus (closes: #25565)